Subject: Ticket Assigned - To reschedule my order
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 Apr 2023 16:17:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  To reschedule my order They contacted me for the delivery of my order no: 9421738377 but I
couldn’t  receive the package because of my work schedule . Then I asked
them to postpone it for another day means next day delivery but still now
no one contacted me regarding the delivery so please keep me updated and
let me know if you can do the delivery by today because I’m going to
abudhabi today then next week only i can come back please make the delivery
ASAP
THANKS AND REGARDS
SHAHIN MAHAMOOD
My reg.d mobile no: 0582898834, 0588223405
Order no: 9421738377
Consignment No : 88888001608220230324

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5936685